
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Zen+Maru+Gothic:wght@400;500&display=swap');
/*  style　[   ]
=================================================================== */

.inq-box {
	background: rgba(243, 164, 170, 0.2);
	padding: 2em 1em;
	display: table;
	margin: 0 auto;
	border: #F3A4AA 1px solid;
}

h3 {
	font-size: 1.5em;
}

.inq-icon {
	width: 30px;
	vertical-align: baseline;
}
.line-top {
	border-top: #fff 1px solid;
	margin: 1.5em 0 0 0;
	padding: 1.5em 0 0 0;
}

.inq-text {
	margin: 1em 2em 1em 2.5em;
}

@media screen and (max-width: 767px) {
	.inq-text {
	margin: 1em auto;
}
}



.number {
	font-family: 'Archivo Black', sans-serif;
	font-size: 2em;
}

.inq-icon-phone {
	width: 24px;
}


.btn-inq {
	background: #fff;
	display: inline-block;
	font-size:1.2em;
	padding: 0.5em 1em;
	margin: 0.5em 0 0 2em;
	border: #F3A4AA 1px solid;
}


.btn-inq:hover {
	background: #F3A4AA;
	transition: 0.5s;
	color: #000;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.btn-inq {
	margin: 0.5em auto;
}
}





// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 480px) {
}